@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?228i7r');
  src:  url('fonts/icomoon.eot?228i7r#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?228i7r') format('truetype'),
    url('fonts/icomoon.woff?228i7r') format('woff'),
    url('fonts/icomoon.svg?228i7r#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-aerztin:before {
  content: "\e916";
}
.icon-akten:before {
  content: "\e917";
}
.icon-kinderwagen:before {
  content: "\e918";
}
.icon-krankenhaus:before {
  content: "\e919";
}
.icon-krankenschwester:before {
  content: "\e91a";
}
.icon-kurve:before {
  content: "\e91b";
}
.icon-laptop:before {
  content: "\e91c";
}
.icon-medizin:before {
  content: "\e91d";
}
.icon-notfallsani:before {
  content: "\e91e";
}
.icon-roentgen:before {
  content: "\e91f";
}
.icon-rollstuhl:before {
  content: "\e920";
}
.icon-skalpel:before {
  content: "\e921";
}
.icon-Download:before {
  content: "\e900";
}
.icon-E-Mail:before {
  content: "\e901";
}
.icon-Facebook:before {
  content: "\e902";
}
.icon-Foto:before {
  content: "\e903";
}
.icon-Hamburger-Symbol:before {
  content: "\e915";
}
.icon-Herz:before {
  content: "\e904";
}
.icon-Instagram:before {
  content: "\e905";
}
.icon-Kalender:before {
  content: "\e906";
}
.icon-Lupe:before {
  content: "\e907";
}
.icon-Newsletter:before {
  content: "\e908";
}
.icon-Person:before {
  content: "\e909";
}
.icon-Pfeil_links:before {
  content: "\e90a";
}
.icon-Pfeil_oben:before {
  content: "\e90b";
}
.icon-Pfeil_rechts_schmal:before {
  content: "\e90c";
}
.icon-Pfeil_rechts:before {
  content: "\e90d";
}
.icon-Pfeil_unten:before {
  content: "\e90e";
}
.icon-Play-Button:before {
  content: "\e90f";
}
.icon-Plus_fett:before {
  content: "\e910";
}
.icon-Plus:before {
  content: "\e911";
}
.icon-Schliessen-Symbol:before {
  content: "\e912";
}
.icon-Telefon:before {
  content: "\e913";
}
.icon-Youtube:before {
  content: "\e914";
}
.icon-pause2:before {
  content: "\ea1d";
}
.icon-info .path1:before {
  content: "\e922";
  color: rgb(255, 89, 89);
}
.icon-info .path2:before {
  content: "\e923";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-info .path3:before {
  content: "\e924";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-linkedin:before {
  content: "\e925";
}
.icon-xing:before {
  content: "\e926";
}
.icon-youtube:before {
  content: "\e927";
}